.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.399110,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.399110,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.399110,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls42{letter-spacing:-0.126000px;}
.ls1c{letter-spacing:-0.102144px;}
.ls34{letter-spacing:-0.100800px;}
.ls3a{letter-spacing:-0.093600px;}
.ls41{letter-spacing:-0.093000px;}
.ls1e{letter-spacing:-0.089376px;}
.ls45{letter-spacing:-0.087000px;}
.ls22{letter-spacing:-0.086400px;}
.ls3c{letter-spacing:-0.082800px;}
.ls2e{letter-spacing:-0.079800px;}
.ls44{letter-spacing:-0.078000px;}
.ls3{letter-spacing:-0.073416px;}
.ls2d{letter-spacing:-0.072000px;}
.ls3e{letter-spacing:-0.067032px;}
.ls46{letter-spacing:-0.048000px;}
.ls2b{letter-spacing:-0.047880px;}
.ls3f{letter-spacing:-0.038304px;}
.ls29{letter-spacing:-0.036000px;}
.ls26{letter-spacing:-0.031920px;}
.ls8{letter-spacing:-0.030744px;}
.ls6{letter-spacing:-0.026352px;}
.ls1f{letter-spacing:-0.025200px;}
.ls13{letter-spacing:-0.022344px;}
.ls2c{letter-spacing:-0.021600px;}
.ls33{letter-spacing:-0.019152px;}
.lsd{letter-spacing:-0.018000px;}
.ls19{letter-spacing:-0.015960px;}
.ls4{letter-spacing:-0.014400px;}
.ls11{letter-spacing:-0.009600px;}
.ls32{letter-spacing:-0.009576px;}
.ls47{letter-spacing:-0.009000px;}
.ls37{letter-spacing:-0.006384px;}
.ls16{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.003192px;}
.ls1a{letter-spacing:0.006384px;}
.lsa{letter-spacing:0.008784px;}
.lsf{letter-spacing:0.010800px;}
.ls4a{letter-spacing:0.012000px;}
.ls7{letter-spacing:0.013176px;}
.lsc{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015936px;}
.ls1b{letter-spacing:0.015960px;}
.ls2{letter-spacing:0.016776px;}
.ls12{letter-spacing:0.023904px;}
.ls14{letter-spacing:0.029952px;}
.lse{letter-spacing:0.032400px;}
.ls17{letter-spacing:0.035112px;}
.ls27{letter-spacing:0.038304px;}
.ls9{letter-spacing:0.039528px;}
.ls18{letter-spacing:0.044688px;}
.ls49{letter-spacing:0.048000px;}
.ls10{letter-spacing:0.049920px;}
.ls15{letter-spacing:0.050400px;}
.ls25{letter-spacing:0.051072px;}
.ls20{letter-spacing:0.054264px;}
.ls5{letter-spacing:0.057456px;}
.ls21{letter-spacing:0.060648px;}
.ls35{letter-spacing:0.063840px;}
.lsb{letter-spacing:0.064800px;}
.ls3d{letter-spacing:0.067032px;}
.ls40{letter-spacing:0.072000px;}
.ls28{letter-spacing:0.073416px;}
.ls39{letter-spacing:0.076608px;}
.ls38{letter-spacing:0.079800px;}
.ls2f{letter-spacing:0.082992px;}
.ls36{letter-spacing:0.086184px;}
.ls23{letter-spacing:0.092568px;}
.ls31{letter-spacing:0.095760px;}
.ls48{letter-spacing:0.096000px;}
.ls24{letter-spacing:0.097200px;}
.ls43{letter-spacing:0.120000px;}
.ls1d{letter-spacing:0.127680px;}
.ls30{letter-spacing:0.191520px;}
.ls2a{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-11.248608px;}
.ws32{word-spacing:-11.009208px;}
.ws16{word-spacing:-2.192904px;}
.ws17{word-spacing:-2.132256px;}
.ws1a{word-spacing:-2.046072px;}
.ws41{word-spacing:-1.845000px;}
.ws42{word-spacing:-1.710000px;}
.ws1b{word-spacing:-1.580040px;}
.ws40{word-spacing:-1.566000px;}
.ws7{word-spacing:-1.414224px;}
.ws1d{word-spacing:-1.241688px;}
.ws9{word-spacing:-1.203408px;}
.ws8{word-spacing:-1.133136px;}
.ws21{word-spacing:-0.520296px;}
.ws3c{word-spacing:-0.294000px;}
.ws20{word-spacing:-0.259200px;}
.ws3{word-spacing:-0.195720px;}
.ws10{word-spacing:-0.172800px;}
.wse{word-spacing:-0.144000px;}
.ws25{word-spacing:-0.126000px;}
.ws2b{word-spacing:-0.082992px;}
.ws3a{word-spacing:-0.081000px;}
.ws1f{word-spacing:-0.079800px;}
.ws2f{word-spacing:-0.073416px;}
.ws2a{word-spacing:-0.070224px;}
.ws31{word-spacing:-0.067032px;}
.ws33{word-spacing:-0.063840px;}
.ws24{word-spacing:-0.060648px;}
.ws36{word-spacing:-0.054264px;}
.ws11{word-spacing:-0.051792px;}
.ws2e{word-spacing:-0.051072px;}
.ws3b{word-spacing:-0.048000px;}
.ws29{word-spacing:-0.047880px;}
.ws1{word-spacing:-0.043824px;}
.ws2{word-spacing:-0.027888px;}
.ws23{word-spacing:-0.025536px;}
.ws15{word-spacing:-0.022344px;}
.ws39{word-spacing:-0.006000px;}
.ws19{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.006384px;}
.ws34{word-spacing:0.009576px;}
.ws1e{word-spacing:0.012768px;}
.ws14{word-spacing:0.015960px;}
.ws43{word-spacing:0.018000px;}
.ws30{word-spacing:0.019152px;}
.ws5{word-spacing:0.024000px;}
.ws13{word-spacing:0.028800px;}
.wsa{word-spacing:0.030744px;}
.ws12{word-spacing:0.035112px;}
.ws22{word-spacing:0.044688px;}
.wsf{word-spacing:0.046800px;}
.ws38{word-spacing:0.051072px;}
.ws27{word-spacing:0.060648px;}
.wsd{word-spacing:0.064800px;}
.ws6{word-spacing:0.065880px;}
.ws37{word-spacing:0.079800px;}
.ws4{word-spacing:0.086184px;}
.wsc{word-spacing:0.090000px;}
.wsb{word-spacing:0.093600px;}
.ws1c{word-spacing:0.100800px;}
.ws3d{word-spacing:0.144000px;}
.ws28{word-spacing:0.151200px;}
.ws3e{word-spacing:0.153000px;}
.ws3f{word-spacing:0.159000px;}
.ws35{word-spacing:0.162000px;}
.ws2d{word-spacing:0.180000px;}
.ws2c{word-spacing:0.271320px;}
._3{margin-left:-11.235840px;}
._2{margin-left:-1.044000px;}
._0{width:1.054080px;}
._4{width:11.299680px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:7.920000px;}
.fsb{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fsa{font-size:99.840000px;}
.fs0{font-size:107.297200px;}
.fs5{font-size:120.000000px;}
.y15{bottom:27.555294px;}
.y0{bottom:67.950980px;}
.y4d{bottom:70.669176px;}
.y52{bottom:70.950196px;}
.y4c{bottom:84.727999px;}
.y51{bottom:107.409412px;}
.y50{bottom:121.468235px;}
.y4f{bottom:135.527059px;}
.y4b{bottom:135.527215px;}
.y4e{bottom:155.771921px;}
.y4a{bottom:169.830744px;}
.y14{bottom:402.485373px;}
.y13{bottom:421.225784px;}
.y12{bottom:439.966196px;}
.y11{bottom:458.706608px;}
.y10{bottom:483.731314px;}
.yf{bottom:502.471725px;}
.ye{bottom:527.398020px;}
.yd{bottom:546.138431px;}
.yc{bottom:583.152596px;}
.yb{bottom:608.091262px;}
.ya{bottom:633.115686px;}
.y9{bottom:671.636863px;}
.y8{bottom:713.344706px;}
.y2e{bottom:750.830403px;}
.y2d{bottom:764.891476px;}
.y2c{bottom:778.952549px;}
.y2b{bottom:791.980392px;}
.y49{bottom:813.349960px;}
.y39{bottom:821.122271px;}
.y48{bottom:821.124521px;}
.y2a{bottom:821.129020px;}
.y29{bottom:834.156863px;}
.y38{bottom:835.183344px;}
.y47{bottom:835.185594px;}
.y37{bottom:849.244417px;}
.y46{bottom:849.246667px;}
.y28{bottom:863.300991px;}
.y36{bottom:863.305490px;}
.y45{bottom:863.680392px;}
.y27{bottom:877.362064px;}
.y35{bottom:877.739216px;}
.y44{bottom:891.418638px;}
.y26{bottom:891.423137px;}
.y7{bottom:903.982353px;}
.y25{bottom:904.450980px;}
.y34{bottom:905.475213px;}
.y43{bottom:905.479711px;}
.y2{bottom:907.075450px;}
.y33{bottom:919.536285px;}
.y42{bottom:919.540784px;}
.y24{bottom:933.597358px;}
.y41{bottom:933.974510px;}
.y23{bottom:947.658431px;}
.y1{bottom:955.810675px;}
.y22{bottom:960.686275px;}
.y40{bottom:961.717255px;}
.y32{bottom:962.092157px;}
.y3f{bottom:976.150980px;}
.y21{bottom:989.825904px;}
.y31{bottom:989.834902px;}
.y6{bottom:1001.363137px;}
.y3e{bottom:1003.878823px;}
.y20{bottom:1003.886977px;}
.y30{bottom:1004.268627px;}
.y3d{bottom:1017.939896px;}
.y1f{bottom:1017.948050px;}
.y5{bottom:1018.608784px;}
.y3c{bottom:1032.000969px;}
.y1e{bottom:1032.009123px;}
.y3b{bottom:1046.062042px;}
.y1d{bottom:1046.070196px;}
.y1c{bottom:1059.098039px;}
.y3a{bottom:1060.123115px;}
.y2f{bottom:1060.503922px;}
.y1b{bottom:1066.408784px;}
.y17{bottom:1109.897255px;}
.y4{bottom:1142.972387px;}
.y1a{bottom:1156.572549px;}
.y3{bottom:1161.720297px;}
.y16{bottom:1167.663399px;}
.y19{bottom:1171.662509px;}
.y18{bottom:1172.787059px;}
.hb{height:5.940000px;}
.he{height:22.500000px;}
.hc{height:23.431373px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hd{height:74.880000px;}
.h2{height:75.108040px;}
.h7{height:90.000000px;}
.h1{height:1118.457516px;}
.h0{height:1237.176471px;}
.w2{width:272.584967px;}
.w1{width:830.251634px;}
.w0{width:956.000000px;}
.x4{left:53.985882px;}
.x0{left:82.009804px;}
.x5{left:123.905098px;}
.x9{left:197.948235px;}
.xa{left:323.634118px;}
.x8{left:342.001033px;}
.x6{left:629.522876px;}
.x7{left:640.894902px;}
.x2{left:709.314510px;}
.x1{left:716.667899px;}
.x3{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls42{letter-spacing:-0.107548pt;}
.ls1c{letter-spacing:-0.087186pt;}
.ls34{letter-spacing:-0.086038pt;}
.ls3a{letter-spacing:-0.079893pt;}
.ls41{letter-spacing:-0.079381pt;}
.ls1e{letter-spacing:-0.076287pt;}
.ls45{letter-spacing:-0.074259pt;}
.ls22{letter-spacing:-0.073747pt;}
.ls3c{letter-spacing:-0.070674pt;}
.ls2e{letter-spacing:-0.068114pt;}
.ls44{letter-spacing:-0.066577pt;}
.ls3{letter-spacing:-0.062665pt;}
.ls2d{letter-spacing:-0.061456pt;}
.ls3e{letter-spacing:-0.057216pt;}
.ls46{letter-spacing:-0.040971pt;}
.ls2b{letter-spacing:-0.040868pt;}
.ls3f{letter-spacing:-0.032695pt;}
.ls29{letter-spacing:-0.030728pt;}
.ls26{letter-spacing:-0.027246pt;}
.ls8{letter-spacing:-0.026242pt;}
.ls6{letter-spacing:-0.022493pt;}
.ls1f{letter-spacing:-0.021510pt;}
.ls13{letter-spacing:-0.019072pt;}
.ls2c{letter-spacing:-0.018437pt;}
.ls33{letter-spacing:-0.016347pt;}
.lsd{letter-spacing:-0.015364pt;}
.ls19{letter-spacing:-0.013623pt;}
.ls4{letter-spacing:-0.012291pt;}
.ls11{letter-spacing:-0.008194pt;}
.ls32{letter-spacing:-0.008174pt;}
.ls47{letter-spacing:-0.007682pt;}
.ls37{letter-spacing:-0.005449pt;}
.ls16{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.002725pt;}
.ls1a{letter-spacing:0.005449pt;}
.lsa{letter-spacing:0.007498pt;}
.lsf{letter-spacing:0.009218pt;}
.ls4a{letter-spacing:0.010243pt;}
.ls7{letter-spacing:0.011246pt;}
.lsc{letter-spacing:0.012291pt;}
.ls1{letter-spacing:0.013602pt;}
.ls1b{letter-spacing:0.013623pt;}
.ls2{letter-spacing:0.014319pt;}
.ls12{letter-spacing:0.020403pt;}
.ls14{letter-spacing:0.025566pt;}
.lse{letter-spacing:0.027655pt;}
.ls17{letter-spacing:0.029970pt;}
.ls27{letter-spacing:0.032695pt;}
.ls9{letter-spacing:0.033739pt;}
.ls18{letter-spacing:0.038144pt;}
.ls49{letter-spacing:0.040971pt;}
.ls10{letter-spacing:0.042610pt;}
.ls15{letter-spacing:0.043019pt;}
.ls25{letter-spacing:0.043593pt;}
.ls20{letter-spacing:0.046317pt;}
.ls5{letter-spacing:0.049042pt;}
.ls21{letter-spacing:0.051766pt;}
.ls35{letter-spacing:0.054491pt;}
.lsb{letter-spacing:0.055310pt;}
.ls3d{letter-spacing:0.057216pt;}
.ls40{letter-spacing:0.061456pt;}
.ls28{letter-spacing:0.062665pt;}
.ls39{letter-spacing:0.065389pt;}
.ls38{letter-spacing:0.068114pt;}
.ls2f{letter-spacing:0.070838pt;}
.ls36{letter-spacing:0.073563pt;}
.ls23{letter-spacing:0.079012pt;}
.ls31{letter-spacing:0.081737pt;}
.ls48{letter-spacing:0.081941pt;}
.ls24{letter-spacing:0.082966pt;}
.ls43{letter-spacing:0.102427pt;}
.ls1d{letter-spacing:0.108982pt;}
.ls30{letter-spacing:0.163473pt;}
.ls2a{letter-spacing:9.612221pt;}
.ws26{word-spacing:-9.601322pt;}
.ws32{word-spacing:-9.396981pt;}
.ws16{word-spacing:-1.871767pt;}
.ws17{word-spacing:-1.820001pt;}
.ws1a{word-spacing:-1.746438pt;}
.ws41{word-spacing:-1.574812pt;}
.ws42{word-spacing:-1.459582pt;}
.ws1b{word-spacing:-1.348653pt;}
.ws40{word-spacing:-1.336669pt;}
.ws7{word-spacing:-1.207120pt;}
.ws1d{word-spacing:-1.059851pt;}
.ws9{word-spacing:-1.027177pt;}
.ws8{word-spacing:-0.967196pt;}
.ws21{word-spacing:-0.444102pt;}
.ws3c{word-spacing:-0.250946pt;}
.ws20{word-spacing:-0.221242pt;}
.ws3{word-spacing:-0.167058pt;}
.ws10{word-spacing:-0.147495pt;}
.wse{word-spacing:-0.122912pt;}
.ws25{word-spacing:-0.107548pt;}
.ws2b{word-spacing:-0.070838pt;}
.ws3a{word-spacing:-0.069138pt;}
.ws1f{word-spacing:-0.068114pt;}
.ws2f{word-spacing:-0.062665pt;}
.ws2a{word-spacing:-0.059940pt;}
.ws31{word-spacing:-0.057216pt;}
.ws33{word-spacing:-0.054491pt;}
.ws24{word-spacing:-0.051766pt;}
.ws36{word-spacing:-0.046317pt;}
.ws11{word-spacing:-0.044207pt;}
.ws2e{word-spacing:-0.043593pt;}
.ws3b{word-spacing:-0.040971pt;}
.ws29{word-spacing:-0.040868pt;}
.ws1{word-spacing:-0.037406pt;}
.ws2{word-spacing:-0.023804pt;}
.ws23{word-spacing:-0.021796pt;}
.ws15{word-spacing:-0.019072pt;}
.ws39{word-spacing:-0.005121pt;}
.ws19{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.005449pt;}
.ws34{word-spacing:0.008174pt;}
.ws1e{word-spacing:0.010898pt;}
.ws14{word-spacing:0.013623pt;}
.ws43{word-spacing:0.015364pt;}
.ws30{word-spacing:0.016347pt;}
.ws5{word-spacing:0.020485pt;}
.ws13{word-spacing:0.024582pt;}
.wsa{word-spacing:0.026242pt;}
.ws12{word-spacing:0.029970pt;}
.ws22{word-spacing:0.038144pt;}
.wsf{word-spacing:0.039946pt;}
.ws38{word-spacing:0.043593pt;}
.ws27{word-spacing:0.051766pt;}
.wsd{word-spacing:0.055310pt;}
.ws6{word-spacing:0.056232pt;}
.ws37{word-spacing:0.068114pt;}
.ws4{word-spacing:0.073563pt;}
.wsc{word-spacing:0.076820pt;}
.wsb{word-spacing:0.079893pt;}
.ws1c{word-spacing:0.086038pt;}
.ws3d{word-spacing:0.122912pt;}
.ws28{word-spacing:0.129058pt;}
.ws3e{word-spacing:0.130594pt;}
.ws3f{word-spacing:0.135715pt;}
.ws35{word-spacing:0.138276pt;}
.ws2d{word-spacing:0.153640pt;}
.ws2c{word-spacing:0.231587pt;}
._3{margin-left:-9.590424pt;}
._2{margin-left:-0.891113pt;}
._0{width:0.899717pt;}
._4{width:9.644915pt;}
._1{width:13.305238pt;}
.fs9{font-size:6.760167pt;}
.fsb{font-size:25.606695pt;}
.fs3{font-size:27.245523pt;}
.fs8{font-size:30.728033pt;}
.fs1{font-size:34.005690pt;}
.fs7{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.fs6{font-size:54.491046pt;}
.fsa{font-size:85.219079pt;}
.fs0{font-size:91.584221pt;}
.fs5{font-size:102.426778pt;}
.y15{bottom:23.520000pt;}
.y0{bottom:58.000000pt;}
.y4d{bottom:60.320133pt;}
.y52{bottom:60.560000pt;}
.y4c{bottom:72.320133pt;}
.y51{bottom:91.680000pt;}
.y50{bottom:103.680000pt;}
.y4f{bottom:115.680000pt;}
.y4b{bottom:115.680133pt;}
.y4e{bottom:132.960133pt;}
.y4a{bottom:144.960133pt;}
.y14{bottom:343.544000pt;}
.y13{bottom:359.540000pt;}
.y12{bottom:375.536000pt;}
.y11{bottom:391.532000pt;}
.y10{bottom:412.892000pt;}
.yf{bottom:428.888000pt;}
.ye{bottom:450.164000pt;}
.yd{bottom:466.160000pt;}
.yc{bottom:497.753680pt;}
.yb{bottom:519.040240pt;}
.ya{bottom:540.400000pt;}
.y9{bottom:573.280000pt;}
.y8{bottom:608.880000pt;}
.y2e{bottom:640.876160pt;}
.y2d{bottom:652.878080pt;}
.y2c{bottom:664.880000pt;}
.y2b{bottom:676.000000pt;}
.y49{bottom:694.240133pt;}
.y39{bottom:700.874240pt;}
.y48{bottom:700.876160pt;}
.y2a{bottom:700.880000pt;}
.y29{bottom:712.000000pt;}
.y38{bottom:712.876160pt;}
.y47{bottom:712.878080pt;}
.y37{bottom:724.878080pt;}
.y46{bottom:724.880000pt;}
.y28{bottom:736.876160pt;}
.y36{bottom:736.880000pt;}
.y45{bottom:737.200000pt;}
.y27{bottom:748.878080pt;}
.y35{bottom:749.200000pt;}
.y44{bottom:760.876160pt;}
.y26{bottom:760.880000pt;}
.y7{bottom:771.600000pt;}
.y25{bottom:772.000000pt;}
.y34{bottom:772.874240pt;}
.y43{bottom:772.878080pt;}
.y2{bottom:774.240133pt;}
.y33{bottom:784.876160pt;}
.y42{bottom:784.880000pt;}
.y24{bottom:796.878080pt;}
.y41{bottom:797.200000pt;}
.y23{bottom:808.880000pt;}
.y1{bottom:815.838400pt;}
.y22{bottom:820.000000pt;}
.y40{bottom:820.880000pt;}
.y32{bottom:821.200000pt;}
.y3f{bottom:833.200000pt;}
.y21{bottom:844.872320pt;}
.y31{bottom:844.880000pt;}
.y6{bottom:854.720000pt;}
.y3e{bottom:856.867280pt;}
.y20{bottom:856.874240pt;}
.y30{bottom:857.200000pt;}
.y3d{bottom:868.869200pt;}
.y1f{bottom:868.876160pt;}
.y5{bottom:869.440133pt;}
.y3c{bottom:880.871120pt;}
.y1e{bottom:880.878080pt;}
.y3b{bottom:892.873040pt;}
.y1d{bottom:892.880000pt;}
.y1c{bottom:904.000000pt;}
.y3a{bottom:904.874960pt;}
.y2f{bottom:905.200000pt;}
.y1b{bottom:910.240133pt;}
.y17{bottom:947.360000pt;}
.y4{bottom:975.591493pt;}
.y1a{bottom:987.200000pt;}
.y3{bottom:991.593893pt;}
.y16{bottom:996.666667pt;}
.y19{bottom:1000.080133pt;}
.y18{bottom:1001.040000pt;}
.hb{height:5.070126pt;}
.he{height:19.205021pt;}
.hc{height:20.000000pt;}
.h5{height:20.434142pt;}
.ha{height:23.046025pt;}
.h3{height:25.504268pt;}
.h9{height:28.116151pt;}
.h6{height:30.728033pt;}
.h4{height:35.798159pt;}
.h8{height:40.868285pt;}
.hd{height:63.914310pt;}
.h2{height:64.108955pt;}
.h7{height:76.820084pt;}
.h1{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:232.666667pt;}
.w1{width:708.666667pt;}
.w0{width:816.000000pt;}
.x4{left:46.080000pt;}
.x0{left:70.000000pt;}
.x5{left:105.760000pt;}
.x9{left:168.960000pt;}
.xa{left:276.240000pt;}
.x8{left:291.917200pt;}
.x6{left:537.333333pt;}
.x7{left:547.040000pt;}
.x2{left:605.440000pt;}
.x1{left:611.716533pt;}
.x3{left:614.961760pt;}
}
